burn_classes:
  unburned: 6016
  low: 99010
  moderate: 45890
  high: 2647
emampr_landcover_vote_2017:
  42: 264074
  43: 54458
  52: 51375
  41: 12167
  11: 2718
  71: 1393
  22: 1369
  23: 448
  12: 128
  31: 118
  24: 71
  82: 10
  81: 3
soil_textures:
  clay loam: 383598
  silt loam: 4734
